.tcg-document-search-input {
	border-radius: 8px !important;
	box-shadow: 2px 2px 10px #ccc;
	border: 1px solid #ccc !important;
	font-size: 20px;
	height: 50px;
}




/* Accordion styling */
.accordion .accordion-item {
    margin-bottom: 20px;
	border-radius: 0;
}

.accordion .accordion-title {
    padding: 20px;
    font-size: 20px;
    border: none;
    background-color: #50C0F0;
    color: white;
    cursor: pointer;
    width: 100%;
    text-align: left;
    outline: none;
    transition: 0.4s;
	display: flex;
	justify-content: space-between;
	align-items: center;
	border-radius: 0;
}

.accordion .accordion-content {
    padding: 0;
    background-color: white;
    display: none;
    overflow: hidden;
}

.accordion .accordion-title-text {
    flex-grow: 1; 
}

.accordion .icon-chevron-down {
    transition: transform 0.3s ease; 

	height: 42px;
	width: 42px;
}

.accordion .accordion-title.active .icon-chevron-down {
    transform: rotate(180deg); 
}

